
html {
	margin:0;
	padding:0;
}

body {
	font-size: 12px;
	font-family: Tahoma, Verdana, sans-serif;
	color:#707070;
	line-height:19px;
	margin:0;
	padding:0;
	text-align:center;
	background-color:#ffffff;
	background-image:url(../pics/site/bg6.png);
	background-repeat:repeat-x;
}
a, a:link, a:visited {
	color:#707070;
	text-decoration:none;
}
a:hover, a.link:hover {
	color:#f08100;
}
hr {
	clear:both;
	border:none;
	border-top:1px solid #CFCFCF;
	border-bottom:transparent;
	height:1px;
	margin-bottom:7px;
}
div#wgheader {
	margin:0 auto 0 auto;
	width:960px;
	height:136px !important;
	text-align:left;
	border:0px solid #CFCFCF;
}
div#wgheader1 {
	clear:both;
	width:960px;
	height:60px !important;
	border:none;
	background-image:url(../pics/site/wg_header1x1.png);
	background-repeat:no-repeat;
	background-position:left bottom;
}
div#wgheader1 p {
	padding-top:45px;
	padding-right:10px;
	text-align:right;
	font: 0.8em/1em Tahoma, Verdana, sans-serif;
}
div#wgheader2 {
	clear:both;
	width:960px;
	height:24px !important;
	text-align:right;
	border:none;
	background-image:url(../pics/site/wg_header2x1_wm.png);
	background-repeat:no-repeat;
}
div#wgheader2 p {
	text-align:right;
	font: 11px/22px Tahoma, Verdana, sans-serif;
	margin:0;
}

div#wgheader3 {
	clear:both;
	float:left;
	width:960px;
	height:52px !important;
	border:none;
	background-image:url(../pics/site/wg_header3x1.png);
	background-repeat:no-repeat;
}



ul#wg_menu_top_ul {
	float:right;
	width:660px;
	list-style:none;
	margin:0 !important;
	padding:0 !important;
}

ul#wg_menu_top_ul li {
	float:left;
	display:block;
	padding:0 !important;
	height:52px;
	font: 1.2em/52px Tahoma, Verdana, sans-serif;
	font-weight:bold;
	margin-right:30px;
}

ul#wg_menu_top_ul li a,
ul#wg_menu_top_ul li a:link,
ul#wg_menu_top_ul li a:visited {
	height:52px;
	color:#424242;
	display: block;
	background-image:url(../pics/site/wg_menu_arrow.png);
	background-repeat:no-repeat;
	background-position:center 0px;
}
ul#wg_menu_top_ul li a:hover,
ul#wg_menu_top_ul li a:active,
ul#wg_menu_top_ul li.active a,
ul#wg_menu_top_ul li.active a:link,
ul#wg_menu_top_ul li.active a:hover,
ul#wg_menu_top_ul li.active a:active,
ul#wg_menu_top_ul li.active a:visited {
	color:#f08100;
	background-position:center -52px;
}





#between {
	margin:0 auto;
	width:960px;
	height:16px;
	border:0px solid #CFCFCF;
}

#content {
	margin:0 auto;
	width:960px;
	height:auto;
	text-align:left;
	background-image:url(../pics/site/001_2x1.png);
	background-repeat:no-repeat;
	background-position:bottom center;
	padding:15px 0 15px 0;
}

#links {
	float:left;
	width:630px;
	height:auto;
	padding:15px 35px;
	text-align:justify;
	color:#979797;
}


#fin{clear:both;width:960px;height:5px;}

#kontakt{float:left;width:163px;height:225px;padding:5px;margin:6px 0 0 6px;}

#footer{
	clear:both;
	margin:0 auto 13px auto;
	padding-top:11px;
	width:960px;
	height:95px;
	text-align:center;
	background-image:url(../pics/site/001_3x1.png);
	background-repeat:no-repeat;
}

#footer p {
	font-size:0.8em;
	color:#afafaf;
}

#footer a,
#footer a:link,
#footer a:visited {
	color:#afafaf;
	text-decoration:none;
}

#footer a:hover{
	color:#676767;
	text-decoration:underline;
}





p,
#content p {
	padding:0;
	margin:5px 0 5px 0;
	font-size:1em;
	font-family: Tahoma, Verdana, sans-serif;
	color:#505050;
	line-height:1.5em;
}

#content h1 {
	font-size:1.5em;
	color:#f08100;
	padding:0;
	height:32px;
	margin:20px 0 0 0;
	font-weight:bold;
}
#content h1 a {
	text-decoration:none;
}

#content h2 {
	font-size:1.3em;
	color:#f08100;
	padding:0;
	height:32px;
	margin:20px 0 0 0;
	font-weight:bold;
}
#content h2 a {
	text-decoration:none;
}

#content h3 {
	font-size:1.2em;
	color:#505050;
	padding:0;
	margin:15px 0 5px 0;
	font-weight:bold;
}
#content h3 a {
	text-decoration:none;
}

#content h4 {
	font-size: 1.1em;
	color: #505050;
	padding: 0;
	margin: 15px 0 5px 0;
	font-weight: bold;
}
#content h4 a {
	text-decoration:none;
}

#content h5 {
	font-size: 1em;
	color: #505050;
	padding: 0;
	margin: 15px 0 5px 0;
	font-weight: bold;
	font-style: italic;
}
#content h5 a {
	text-decoration:none;
}

#content code {
	background-color: #e5e5e5;
	color: #303030;
}
#content div.code {
	background-color: #e5e5e5;
	font-family: monospace;
	color: #404040;
}

#content ul {
	margin:0;
	list-style:disc;
	padding:7px 0 0 17px;
	line-height:1.1em;
	list-style-image:url(../pics/site/libullet1.png);
}
#content ul.cmd {
	list-style-image:url(../pics/site/libullet2.png);
}
#content li {
	margin:0;
	padding:0 0 7px 0;
	color:#505050;
	line-height:1.5em;
}
#content a,
#content a:link,
#content a:visited {
	color:#e07d14;
	text-decoration:underline;
}
#content a:hover {
	color:#ff993f;
}

#content th.c1,
#content td.c1,
#content td.menu,
#content th.menu,
#content table.wg_menu td.header,
#content table.wg_menu thead tr th {
	background-color:#bfbfbf;
}
#content th.c1 p,
#content table.wg_menu td.header p,
#content table.wg_menu thead tr th p {
	font-weight:bold;
	text-align:center;
	margin-left: 1em;
	margin-right: 1em;
}
#content th.c1 a,
#content th.c1 a:link,
#content th.c1 a:visited,
#content th.menu a,
#content th.menu a:link,
#content th.menu a:visited,
#content td.menu a,
#content td.menu a:link,
#content td.menu a:visited,
#content table.wg_menu td.footer a,
#content table.wg_menu td.footer a:link,
#content table.wg_menu td.footer a:visited,
#content table.wg_menu tfoot tr td a,
#content table.wg_menu tfoot tr td a:link,
#content table.wg_menu tfoot tr td a:visited {
	color:#707070;
	text-decoration:underline;
}
#content th.c1 a[name],
#content table.wg_menu td.footer a[name],
#content table.wg_menu tfoot tr td a[name] {
	text-decoration:none;	
}

#content td.c2,
#content th.c2,
#content td.middle,
#content th.middle {
	background-color:#e0e0e0;
}
#content th.c2 a,
#content th.c2 a:link,
#content th.c2 a:visited {
	color:#707070;
	text-decoration:underline;
}
#content th.c2 a[name] {
	text-decoration:none;	
}

#content td.c3 {
	background-color:#e9e9e9;
}

#content td.c4 {
	background-color:#eeeeee;
}

#content input,
#content button,
#content textarea,
#content select {
	border:1px solid #919191;
	background-color:#e5e5e5;
	font-size:1em;
	font-family:Tahoma, Verdana, sans-serif;
	color:#505050;
}
#content textarea {
	resize: none;
}
#content input:focus,
#content textarea:focus {
	background-color:#f1d1ab;
}

#content input[type="submit"],
#content input.submit,
#content input[type="reset"],
#content input.reset,
#content input[type="submit"]:focus,
#content input.submit:focus,
#content input[type="reset"]:focus,
#content input.reset:focus {
	width:171px !important;
	height:22px !important;
	color:#ffffff;
	font-weight:bold;
	font-size:0.9em;
	text-align:left;
	padding-left:23px;
	background-image:url(../pics/site/button1gr.png);
	background-repeat:no-repeat;
	border:none;
	background-color:transparent;
}

#content input.wmSimple,
#content input.wmSimple:focus {
	width: auto !important;
	background-image: none;
	background-color: #777777;
	border: 1px outset #404040;
	padding: 0;
	text-align: center;
	-moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
	-khtml-border-radius: 0.4em;
}
#content input.wmSimple:focus {
	background-color: #404040;
}

#content td.c1 a,
#content td.c1 a:link,
#content td.c1 a:visited,
#content td.c2 a,
#content td.c2 a:link,
#content td.c2 a:visited,
#content td.c3 a,
#content td.c3 a:link,
#content td.c3 a:visited,
#content td.c4 a,
#content td.c4 a:link,
#content td.c4 a:visited {
	color:#ea6e00;
}
#content td.c1 a:hover,
#content td.c2 a:hover,
#content td.c3 a:hover,
#content td.c4 a:hover {
	color:#e07d14;
}



#content table.wg_menu {
border-spacing:3px;
}
#content table.wg_menu td {
margin:3px;
padding:5px;
border:none;
}

#content td.forum_quote {
border:1px solid #555555;
padding:3px;
background-color:#fee1bc;
}
#content div.wmForumQuote {
border:1px solid #555555;
padding:3px;
background-color:#fee1bc;
background: rgba(254, 225, 188, 0.5);
}
#content div.wmForumQuote > p {
line-height: 1.2em;
}

#content span.post_date {
	color:#707070;
}


#home_main_img {
	width:605px;
	height:315px;
	background-image:url(../pics/home/design_preview.png);
	background-repeat:no-repeat;
}

input.wmBlank {
	background-color:transparent;
	background-image:none;
}

small,
p.small,
#content p.small {
	font-size:0.9em;
	line-height:1.05em;
}

span.important,
#content p span.important {
	font-weight:bold;
	color:#f08100;
	font-size:1.2em;
}

#content .wmImportant {
	border: 1px dotted #ff0000;
	background-color: #ffd1d2;
	padding:5px;
}

#content .wmImportant strong {
	color: #e01414;
}

#content .wmImportant a,
#content .wmImportant a:link,
#content .wmImportant a:visited {
	color: #ec3236;
	font-weight: bold;
}

#content .wmImportant a:hover,
#content .wmImportant a:active {
	color: #ff6367;
	font-weight: bold;
}

#content .wmImportant ul {
	margin-left:15px;
	list-style:disc;
	list-style-position:inside;
}

label {
	cursor:pointer;
}

#content table.wg_menu > thead > tr > th {
	-moz-border-radius-topleft: 1.8em;
	-moz-border-radius-topright: 1.8em;
	-webkit-border-top-left-radius: 0.4em;
	-webkit-border-top-right-radius: 0.4em;
}
#content table.wg_menu > tbody > tr > td,
#content table.wg_menu > tbody > tr > th {
	-moz-border-radius: 0.4em;
	-webkit-border-radius: 0.4em;
}
#content table.wg_menu > tbody > tr > td:first-child,
#content table.wg_menu tfoot tr td.wmTableBody {
	background-color:#e0e0e0;
}
#content table.wg_menu > tbody > tr > td:first-child > p {
	text-align: left;
}
#content table.wg_menu > tbody > tr > th {
	background-color:#cfcfcf;
}
#content table.wg_menu > tbody > tr > th > p {
	font-weight: bold;
	text-align: center;
	margin-left: 0.8em;
	margin-right: 0.8em;
}
#content table.wg_menu > tfoot > tr > td {
	-moz-border-radius-bottomleft: 1.8em;
	-moz-border-radius-bottomright: 1.8em;
	-webkit-border-bottom-left-radius: 0.4em;
	-webkit-border-bottom-right-radius: 0.4em;
}
#content table.wg_menu > tfoot > tr > td,
#content table.wg_menu > tbody > tr > td.wmTableFooter {
	text-align:center;
	padding-top: 18px;
	padding-bottom: 18px;
	background-color:#bfbfbf;
}
#content table.wg_menu > tbody > tr > td.wmTableHeader {
	background-color:#bfbfbf;
}
#content table.wg_menu > tbody > tr > td.wmTableHeader > p {
	text-align:center;
	font-weight: bold;
}
#content table.wg_menu > tfoot > tr > td > input:first-child {
	cursor: pointer;
}

#content ul.wmListFloat {
	list-style: none;
	margin: 0;
	padding: 0;
}
#content ul.wmListFloat li {
	float:left;
	margin: 3px;
}
#content ul.wmListFloat li a {
	background-color: #e0e0e0;
	padding: 5px;
	text-decoration: none;
	-moz-border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
}
#content ul.wmListFloat li a:hover {
	background-color: #d6d6d6;
	text-decoration: underline;
}

#wmFeatures ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
	list-style-position: inside;
}
#wmFeatures li {
	padding: 0px;
	background: none;
	top: -5px;
	position: relative;
	float: left;
	width: 285px;
	margin-right: 30px;
	margin-bottom: 10px;
}
#wmFeatures h3 {
	height: 45px;
	padding: 5px 0px 0px 55px;
	text-align: left;
	background: transparent none no-repeat left top;
}
#wmFeatures p {
	margin: 0px;
	padding: 0px;
}